<?php
/**
 * Content media image view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */

$st = $this->setting;

$imgurl = '';
if ( $bgimg = $st->getSetting( 'media_image' ))
{
  $data = wp_get_attachment_image_src( $bgimg, 'full' );
  if ( ! empty( $data[0] )) {
    $imgurl = $data[0];
  }
}
?>

<div class="ipjck-image">
	<img src="<?php echo $imgurl; ?>" alt="">
</div>